.PrmPradaBlock {
    display: flex;
    margin-bottom: 100px;
    position: relative;
    flex-direction: column;

    @include mobile {
        margin-bottom: 20px;
        background-color: #ebeff2;
    }

    &-Top {
        display: flex;
        height: 344px;
        padding: 0 24px;
        justify-content: space-between;
        background-color: #f2f3f5;

        .Image-Image {
            position: initial;
        }

        .Image {
            height: initial;
        }

        .Image_ratio_square {
            padding-bottom: initial;
            align-items: flex-end;
            justify-content: flex-end;
            display: flex;
        }

        .lazyload-wrapper  {          
            width: 33%;
            display: flex;
            
            &:last-child {
                .Image_ratio_square {
                    justify-content: flex-start;
                }
            }
        }

        img {
            height: auto !important;
            max-width: 320px;
        }

        @include mobile {
            height: 200px;
            order: 1;

            .Image_ratio_square {
                width: 50%;
                align-items: center;
                justify-content: center;
            }
        }
    }

    &-Text {
        max-height: 130px;
        padding: 24px;
        border: 1px solid #f5f5f5;
        margin-top: 90px;
        z-index: 1;
        background-color: white;
        text-align: center;

        h2 {
            margin: 0 0 15px;
            color: $black;
            font-family: 'Work Sans', sans-serif;
            font-size: 28px;
            font-weight: bold;
            text-transform: initial;
            line-height: 32px;
        }

        a {
            width: max-content;
            position: relative;
            color: $black;
            font-family: 'Work Sans', sans-serif;
            font-size: 14px;
            font-weight: 500;
            line-height: 24px;

            &::after {
                display: block;
                width: 100%;
                height: 1px;
                position: absolute;
                bottom: -8px;
                left: 0;
                background-color: $black;
                content: '';
            }
        }

        @include mobile {
            width: 330px;
            margin: 0 auto;
            position: absolute;
            bottom: -60px;
            left: 50%;
            transform: translateX(-50%);
        }
    }

    &-Bottom {
        padding: 32px;
        margin: 0 auto;
        margin-top: -100px;
        background-color: white;

        @include mobile {
            padding: 22px;
            margin: 0;
            order: 0;
            background-color: #f2f3f5;
        }

        .ProductListWidget-TitleWrapper {
            display: none;
        }

        .ProductListWidget-Carousel.CategoryProductList-Page {
            margin: 0;

            @include after-mobile {
                display: flex;
            }
        }

        .slick-slider .slick-list {
            @include after-mobile {
                width: 612px;
            }
        }

        .ProductListCarousel-Arrow_left,
        .ProductListCarousel-Arrow_right {
            display: none;
        }

        .ProductCard {
            @include after-mobile {
                width: 336px;
            }

            &-Content {
                @include mobile {
                    background-color: #f2f3f5;
                }
            }
        }
    }

    @include mobile {
        margin-bottom: 100px;
    }
}
